/* 各頁面CSS */

body {
  font-size: inherit !important;
  background-color:  #105459;
}

body.ts_02  {
  font-size: inherit !important;
  background-color:  #271967;
}


.ts_A {}
.ts_B { display: none;}

.ts_02 .ts_A { display: none;}
.ts_02 .ts_B { display: block;}

.ts_C {}
.ts_D { display: none;}

.ts_02 .ts_C { display: none;}
.ts_02 .ts_D { display: block;}


/*切換PC置頂選單*/
.cantantBase1 { display: block;background-color: #59421a;}
.cantantBase2 { display: none;}



/* 版頭 */
@media screen and (min-width: 768px){
  .hero { height: 1517px; }
  .hero-title { top:90px; left:370px;margin:0 auto ;}
  .ts_02 .hero-title { top:105px; left:190px; transform-origin: 50% 50%;/*傾斜*/transform: skew(-6deg, -10deg);/*傾斜*/}
 
  .hero-title .lg-text { width: 530px;}

}
@media screen and (max-width: 767px){
  .hero-title {padding: 10vw 0 0;width: 100%;left:0%;}
  .ts_02 .hero-title {padding: 8vw 0 0;width: 54%;left:9%;  
    transform-origin: 50% 50%;/*傾斜*/
    transform: skew(-6deg, -7deg);/*傾斜*/}
}


/* 倒數 */
/** 倒數 **/
.TimerNick { z-index:0; display:inline-block;  height:96px;width:102% ;margin: 0 auto;padding-top:115px;right: 30px;font-weight:500 !important ;}
.ts_02 .TimerNick { z-index:0; display:inline-block; position: absolute; padding-right:14px; height:96px;text-align:right;width:100% ;top:93px;right: 504px;
  font-weight: 900; transform-origin: 50% 50%;transform: skew(-6deg, -9deg);font-weight:500 !important ;}
.TimerNick .FontStyle { display:inline-block; margin:0px 0 0 0 ; padding:0; border:0px;font: bold 35px/38px Century Gothic; color:#FFF; letter-spacing:-1px; text-align:center; background:transparent; width:50px ;font-weight:500 }
.TimerNick div:nth-of-type(2),
.TimerNick div:nth-of-type(3) { width:60px;}
.TimerNick span { display:inline-block; margin:0px 0 0 0 ; padding:0; border:0px; font: bold 35px/38px Century Gothic; color:#FFF;letter-spacing:-1px; text-align:right; background:transparent;font-weight:500 }
.ts_02 .TimerNick span { padding-left:2px; font: bold 35px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #FFF;  font-weight: 900; transform-origin: 50% 50%; transform: skew(-6deg, -3deg);}
.TimerNick .time_day { font-size: 35px; letter-spacing: .05rem;}
.ts_02 .TimerNick .time_day { font-size: 35px; letter-spacing: .05rem;transform-origin: 50% 50%; transform: skew(-6deg, -3deg);}
    @media screen and (max-width:767px){
        .TimerNick { z-index:2; position: absolute; top:8vw; left:0%; display:inline-block; margin:0; padding-right:0%; width:78%; height:0; padding-bottom:13%; overflow:hidden; text-align:right; color:#FFF;background-size:100%;padding-top:0vw}
        .ts_02  .TimerNick { z-index:2; position: absolute; top:9vw; left:-23vw; display:inline-block; margin:0; padding-right:0%; width:85%; height:0; padding-bottom:13%; overflow:hidden; text-align:right;  /*background:url(m_time_bg.png?t=1786334244922) no-repeat center top; */background-size:100%; transform-origin: 50% 50%; transform: skew(-6deg, -7deg);}
        .TimerNick .FontStyle { display:inline-block; margin:0px 0 0 0 ; padding:0; border:0px; font:  4.5vw/11vw Century Gothic; color:#FFF; /*text-shadow:1px 1px 0px #fff;*/ letter-spacing:-1px; text-align:right; background:transparent;width:5vw ;}
        .TimerNick div:nth-of-type(2),
        .TimerNick div:nth-of-type(3) { width:4vw;}
        .TimerNick span { padding-left:1vw; font: bold 4vw/11vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #FFF;}
        .ts_02  .TimerNick span { padding-left:1vw; font: bold 4vw/7vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #FFF;transform-origin: 50% 50%; transform: skew(-6deg, -7deg);}
        .TimerNick .time_day { font-size: 4vw; letter-spacing: .05rem;}
        .ts_02 .TimerNick .time_day { font-size: 4vw; letter-spacing: .05rem;margin-top:0.5vw ;}
    }




/* 版頭品輪播 */
.top_pd .Area_swiper_box .PD_layout li, .Area_swiper_box .PD_layout li .PD_img img { border-radius: 0!important;}
@media screen and (min-width:768px){
  .top_pd { position: absolute; top: 75px; left: 758px; width: 316px; height: 385px; overflow: hidden; z-index: 9;}
  .top_pd .ly ul, .top_pd .ly ul li { padding: 0;}
  .top_pd .ly ul li .PD_into {text-align: center;}
  .top_pd .ly ul li .PD_into .PD_logo { display: none;}
  .top_pd .ly ul li .PD_into { width: 100%; position: relative; top: 6px;}
  .top_pd .ly ul li .PD_img { width:100%; height: auto;padding: 0px 0.2px 0px;}
  /* 文字 */	
  .top_pd .ly.PD_layout .PD_into h3 {color: #ce2227; width: 100%; font-size: 1.8em;text-align: center;}
}

@media screen and (max-width:767px){
  .top_pd .ly ul li { padding: 0;}
  .top_pd .ly ul li .PD_into .PD_logo { display: none;}
  .top_pd .ly  ul li .PD_into  { padding: .05em 0 0;}
  .top_pd .ly ul li .PD_img { width: 100%; height: auto; padding: 0.3em .2em 0em}
  /*文字*/	
  .top_pd .ly  ul li .PD_into h3 { color: #ce2227; font-size: .9em;}
}

/* hasBG調整 */
@media screen and (min-width:768px){
  .Area_boxstyle.Area_boxstyle--hasBackdrop .Area_boxstyle_box {
    }
  .Area_boxstyle.Area_boxstyle--hasBackdrop:before { background: url(Area_boxstyle_hasbg_top-B.png?t=1786334244922) top center / 100% no-repeat, url(Area_boxstyle_hasbg_bottom-B.png?t=1786334244922) bottom center / 100% no-repeat, url(Area_boxstyle_hasbg_bottom-B.png?t=1786334244922) center top 80px / 100% calc(100% - 80px) no-repeat !important;border-radius: 0 !important;}
}
@media screen and (max-width:767px){
  .Area_boxstyle.Area_boxstyle--hasBackdrop .Area_boxstyle_box {}
  .Area_boxstyle.Area_boxstyle--hasBackdrop:before { background: url(m_Area_boxstyle_hasbg_top-B.png?t=1786334244922) top center / 100% no-repeat, url(m_Area_boxstyle_hasbg_bottom-B.png?t=1786334244922) bottom center / 100% no-repeat, url(m_Area_boxstyle_hasbg_bottom-B.png?t=1786334244922) center top 5vw / 100% calc(100% - 5vw) no-repeat !important;border-radius: 0 !important;}

}

/* 移除公版設定 */
.Area .remove_box_style ul { background-color: transparent; grid-gap: 0;}
.Area .remove_box_style ul li { border: none !important; background-color: transparent;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul { width: 100%; padding: 0;}
}

/* 品牌公版背景設定 */
.PD_layout-D1_01 .PD_slide { background-color: #fcd206;}
.PD_layout-D1_01 .PD h4 { color: #060606; font-weight: 900;}
.PD_layout-D1_01 .PD h4:hover { color: #d71163 !important;}
.PD_layout-D1_01 { padding-bottom: 30px;}
.PD_layout-D1_01 ul { width: 100%;}
.Area_grabmoney_NUM2 .PD_layout-btn li .PD h3 { color: #ffffff; background: #000000;}
@media screen and (max-width:767px){
  .Area_grabmoney_NUM2 .PD_layout-btn { margin-top: -5vw;}
}

/* 熱銷排行 */
.Area_PD3 .PD_layout-btn li .PD h3 { color: #000; background: #fff;}
@media screen and (min-width:768px){ 
  .Area_PD3 .PD_layout-btn { margin-top: 25px;}
}
@media screen and (max-width:767px){
  .Area_PD3 .PD_layout-btn { margin-top: 3vw;}
}

.Area_AD {padding:10px ;}
.Area_AD .Area_swiper_box .PD_layout li .PD_img img{border-radius:20px !important ; }

@media screen and (max-width:767px){
  .Area_AD {padding:3vw 3vw 3vw 1vw;}
}


/* --------------共用素材---自行新增區------------------ */




.top_pd{background: url(top_pd_01.png?t=1786334244922)top center no-repeat;background-size: 100%;height: 360px;position: absolute; top: 95px; right: 5px; z-index: 0;width:18%;}


@media screen and (max-width:767px){
  .Area_logo a::before{display: block;background: url(logo_orange.png?t=1786334244922)top center no-repeat;background-size: 100%;width: 60%;}
  .top_pd{background: url(top_pd_01.png?t=1786334244922)top center no-repeat;background-size: 100%;height: 41vw;position: absolute; top: 2vw; right: 7vw; z-index: 0;width: 28%;}


}


.Area_logo a::before{display: block;background: url(logo.png?t=1786334244922)top center no-repeat;background-size: 100%;}
.fixarea .fix_top a::before{background: url(fixed_Area_top-main.png?t=1786334244922)top center no-repeat;background-size: 100%;}

.ts_03 .Area_logo a::before{display: block;background: url(logo-2.png?t=1786334244922)top center no-repeat;background-size: 100%;}
.ts_03 .fixarea .fix_top a::before{background: url(fixed_Area_top-main-2.png?t=1786334244922)top center no-repeat;background-size: 100%;}




/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #905d00;}          



/* MB選單 */
.Fixedfooter_box {
  background-image: url(Fixedfooter_bg.png?t=1786334244922);
  background-size: cover;
  background-position: center top;
}



/*-----------------------------看更多按鈕從這邊開始------------------------------*/

/*各區看更多按鈕，哪一區不要就:not(.Area17) > .PD_layout-btn*/

.PD_layout-btn li {
  list-style-type: none;
}

.PD_layout-btn .PD h3 {
  color: var(--font-white);
  background-color: #937130 !important;
  transition: all .5s ease-in-out;
}
.PD_layout-btn ul
 { background-color: transparent !important; }
@media screen and (min-width: 768px) {
  .PD_layout-btn .PD h3:hover {
    cursor: pointer;
    color: var(--font-black);
    background-color: #ffe389 !important;
  }
}













































/*銀行輪播*/
.bankall {height: 390px;}
.bank_text {position: absolute;top: 20px;left: 220px;width: 65%;}
.Area_bank { position: relative; overflow: hidden; margin: 0 auto 0px;background-color: #fff;border-radius: 15px; }
.Area_bank .box .PD_layout ul {display: flex; flex-wrap: nowrap!important;padding:0 !important;background: none;}
.Area_bank .box .PD_layout ul.PD_wrapper{height: 200px;}
.Area_bank .box .PD_layout ul.PD_wrapper li{ width: 304px; margin: 0; border: none!important;}
.Area_bank .box .PD_layout .PD_img img{ border: none!important;}
.Area_bank .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {font-size: 1em;}
.Area_bank .swiper-pagination-bullet{background-color: #48a940;}

.Area_bank .bankall .Area_swiper_box {padding-bottom: 0px!important;}


@media screen and (max-width:767px){
.bankall {height: 41vw;}
.bank_text {position: absolute;width: 100%; top: 0vw;left: 0;}
.Area_bank {margin: 0;background-color: #fff;border-radius: 10px;}
.Area_bank .box .PD_layout ul {flex-wrap: nowrap;background: none;}
.Area_bank .box .PD_layout ul.PD_wrapper{height: 24vw;margin-bottom: -1vw;margin-top: 2vw;}
.Area_bank .box .PD_layout ul.PD_wrapper li{ padding: 0;}
.Area_bank .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {scale: 0.6;}
}




/**a連結不能觸及**/
.Area_24hr .bank_text a{ pointer-events: none;}
/**限搶倒數**/
.Area_24hr {position: relative;padding-bottom: 50px;}
.Area_24hr .TimerNick3 {position: absolute;top: 164px;left: 50%;transform: translateX(-50%);z-index: 15;display:inline-block;padding-right:14px;height:0px;text-align:right;}
.Area_24hr .TimerNick3 .FontStyle3 {display:inline-block;margin:0px 0 0 0;padding: 9px;border:0px;width: 39px;font: bold 35px/38px Century Gothic;color:#ffffff;letter-spacing:-1px;text-align:center;background: #b68e42;border-radius: 9em;}
.Area_24hr .TimerNick3 div:nth-of-type(2)
.Area_24hr .TimerNick3 div:nth-of-type(3) { width:60px;}
.Area_24hr .TimerNick3 span { padding-left:2px; font: bold 25px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;color: #000;}
.Area_24hr .Area_boxstyle .Area_boxstyle_box1 {padding-block-start:150px;}
@media screen and (max-width:767px){
.Area_24hr {position: relative;padding-bottom: 0px;}
.Area_24hr .TimerNick3 {z-index:2;position: absolute;top: 19.5vw;left: 49%;display:inline-block;margin:0;padding-right:5%;width:85%;height:0;padding-bottom:10%;overflow:hidden;text-align:right;}
.Area_24hr .TimerNick3 .FontStyle3 { display:inline-block; margin:0vw 0 0 1vw ; padding:0; border:0px; width:9vw; height: 9vw; font: bold 5.5vw/9vw Century Gothic; color:#ffffff; letter-spacing:-1px; text-align:center; background:#b68e42; border-radius: 7em;}
.Area_24hr .TimerNick3 div:nth-of-type(2),
.Area_24hr .TimerNick3 div:nth-of-type(3) { width:9vw;}
.Area_24hr .TimerNick3 span { padding-left:1vw; font: bold 4vw/11vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.1em;color: #000;}
.Area_24hr .Area_boxstyle .Area_boxstyle_box1 {padding-block-start:11vw;}
}

/**限搶倒數-公版調位置**/
@media screen and (min-width:768px){
  /* .Area01   {background-color: #826eff;}	 */
  .Area01 ul {width: 100%;}	
  .Area01 .PD_layout  ul  {padding:75px 0 20px 0 !important;}		
  }
  @media screen and (max-width:767px){
  .Area01 .PD_layout  ul  {padding:13vw 0 3vw 0 !important;position: relative;top:24px;}
  .Area01 .PD_layout   {padding:0vw 0 10vw 0 !important}
  }
  

/*活動4顆*/
.guanall {height: auto;}
.Area_guan .layout_guan {width:100%;padding: 0;}
.Area_guan .layout_guan ul {/*grid-gap:0 0em;*/}
@media screen and (max-width:767px){
.guanall { margin-bottom: 0vw !important;height: auto;}
.Area_guan { margin-bottom: 0; }
.Area_guan .layout_guan {width: 100%;padding: 0;}
.Area_guan .layout_guan ul {grid-gap:0.1em;}
.Area_guan .layout_guan ul li{padding: 0;}
}




/*logo*/
@media screen and (max-width:767px){
  .logoPD .PD_layout-D1_01 {padding-bottom: 0px;}

  }



/*作圖區6品*/
@media screen and (min-width:768px){
  .Area_item {height: auto;padding-bottom:0;position: relative;/*right: 100px;*/}
  .Area_item .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }	
  /*版頭公版上下標.關閉*/
  .Area_item .PD_layout.layout_item .imgTag{display: none !important;}
  .Area_item .PD_layout.layout_item .imgTagBottom{display: none !important;}
  .Area_item .PD_layout.layout_item .prdImgWrap .imgTagRectangle{display: none !important;}
  /*作圖區*/
  .Area_item .PD_layout.layout_item .PD p b {color: #19689e;background-color: #ffd700;padding: 0 3%;border-radius: 5em;font-size: 1.1em;margin: 0 2% 0 0;}	
  .Area_item .PD_layout.layout_item .PD_slide .PD p del {position: absolute;top: 54px;left:26px;color:#ffffff;    font-size: 25px;}
  .Area_item .PD_layout.layout_item .PD p .Price {font-weight: 700;color:#ffe744;font-size: 2.7em;}
  .Area_item .PD_layout.layout_item .PD p {position: relative;top:65px;left:95px;height: 6em;padding: 13% 0 0;line-height: 1.6em;font-size:1.4em;color:#ffe744!important;font-weight:700;}
  .Area_item .PD_layout.layout_item li {background: url("item_bg.png?t=1786334244922") center top / 100% no-repeat scroll;}	
  .Area_item .PD_layout.layout_item {padding:0;width: 91%;}
  .Area_item .PD_layout.layout_item .PD_slide:hover {transform:translateY(-6px);}
  .Area_item .PD_layout.layout_item .PD_slide:hover { box-shadow:unset;}
  .Area_item .PD_layout.layout_item .PD_slide {height:579px;padding:0;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into {width: 80%;padding-left:0;position: absolute;left:0px;top: 183px;text-align: center;font-size: 1em;color: #fff;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_img img {width:65%;margin:36% 0% 0% 17%;box-shadow: unset;/*border-radius: 34.5em !important;border: 7px solid #ffffff;*/}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into h3 {position: relative;top:-125px;left:40px;max-height: 1.4em;font-family: Noto Sans CJK TC;font-weight: bold;font-size: 2.2em;line-height: 1.6em;color:#000;text-align: center;    background: transparent!important;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into h4 {font-size: 2.4em;color: #444444;text-align: center;position: relative;top:169px;left:40px;font-weight:900;}
  .Area_item .PD_layout.layout_item .PD_slide .PD:hover h4 { color:#fff;}
  }
    
  @media screen and (max-width:767px){
  .Area_item {height:100%;}
  .Area_item .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }	 
  /*版頭公版上下標.關閉*/
  .Area_item .PD_layout.layout_item .imgTag{display: none !important;}
  .Area_item .PD_layout.layout_item .imgTagBottom{display: none !important;}
  .Area_item .PD_layout.layout_item .prdImgWrap .imgTagRectangle{display: none !important;}
  /*作圖區*/
  .Area_item .PD_layout.layout_item {padding: 0 0 0 0;}
  .Area_item .PD_layout.layout_item ul {padding-left: 1vw; padding-right: 1vw;}
  .Area_item .PD_layout.layout_item li {width:100%;height:77vw;left:0vw;background: url("item_bg.png?t=1786334244922") center top / 102% no-repeat scroll;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_img {margin-bottom: 3%;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into {padding-left: 0;position: absolute;top:45vw;width: 100%;text-align:center;font-size: 0.7em;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_logo {position:absolute;left:0.7vw;top:-37.5vw;height: 14vw;border-radius:50%;display: block;    z-index: 90;}
  .Area_item .PD_layout.layout_item .PD .PD_logo::after { content:""; position: absolute; display:block; top: -7vw;left: 0;width:100%; height:100%; pointer-events:none; z-index: -1;}
  .Area_item .PD_layout.layout_item .PD .PD_logo img { padding: 0; box-shadow: none;border-radius: 34.5em!important;/*border: 7vw solid #ffffff;*/}
  .Area_item .PD_layout.layout_item .PD_slide .PD_img img {width:83%;margin:38% 0% 0% 10%;box-shadow: unset;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into h3 {padding: 0;max-height: 1.4em;font-weight: bolder;font-size: 2.0em;line-height: 1.7em;margin: 0;-webkit-background-clip: text;color: #000;top:-39vw;left:1vw;position: relative;}
  .Area_item .PD_layout.layout_item .PD_slide .PD_into h4 {padding: 0;font-size: 1.8em;color:#444444;margin: 0;line-height: 1em;text-align: center;top:2vw;position: relative;left:1vw;font-weight: 900;}
  }  












 /*登記活動 字體顏色*/
 /* .Area_danji .danji_box ul li .activityText .gifts span { color: #ef8518!important;} */
 .warningTxt h3 {color:#FFF !important;}  

/*文案黑色*/
.Area_danji .danji_box .activityText p { color: #000 !important;}
.Area_danji .danji_box .activityText .Tip { color: #000 !important;}
.Area_danji .danji_box .content p {color: #000 !important;}
  


 /*抵用券_微調*/
 @media screen and (min-width:768px){ 
   .Area_coupon_ppp .PD_coupon ul{height: 315px !important;}
   }
   
   @media screen and (max-width:767px){
   .Area_coupon_ppp .PD_coupon ul{height: 34.5vw !important;}
   }
   
   /* .Area06 .swiper-pagination-bullet-active{background:#fff !important;} */
   /*抵用券*/
   @media screen and (min-width:768px){
   .Area06 {}
   .Area06 .Area06_btn {position: absolute;top: 37px;left: 890px;}
   .Area06 .Area06_BN {width: 79%;}
   }
   @media screen and (max-width:767px){
   .Area06 {}
   .Area06 .Area06_btn {position: absolute;top: 2vw;left: 78vw;width: 42%;}
   /* .Area06 .swiper-pagination-bullet-active {background: #fff;}
   .Area06 .swiper-pagination-bullet {background: #fff;} */
   .Area06  .Area_swiper_box{padding-bottom:7vw;}
   }


   @media screen and (min-width:768px){ 
    .Area_coupon {height: 223px !important;}
    .PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold
    {color:#ffffff !important;}s
    }
    
    @media screen and (max-width:767px){
    .Area_coupon{height: 30vw !important;}
    .Area_coupon.PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold{color:#000 !important;}
    .Area_coupon.PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold{color:#000 !important;}
    .PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold
    {color:#ffffff !important;}
    }
    








    /*mo店+區塊區標*/
    @media screen and (min-width:768px){
      .box_txt {position: absolute;margin: 0 auto;width: 95%;height: auto;left: 34px;top:4px;}
      .box_txt img {width: 85%;}
      .txt2 ul {position: relative;padding: 0;margin: 0;list-style: none;height: 176px;top:0;}
      .txt2 ul li { background-color: transparent; pointer-events: none;padding: 0;}
      .txt2 .PD_into {padding: 0;}
      .txt2 ul li h5 {position: relative;top:61px;margin: 0;padding: 0;width: 100%;font: 46px/46px "Noto Sans CJK SC";font-weight: 600;text-align: center;overflow: hidden;color: #fff;letter-spacing:-4px;}
      }
      @media screen and (max-width:767px){
      .box_txt {position: absolute;margin: 0 auto;width: 100%;top: 3vw;right: 1vw;}
      .box_txt img {width: 100%;}
      .txt2 ul {padding: 0;margin: 0;list-style: none;height: 19vw;}
      .txt2 ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
      .txt2 .PD_into {padding: 0;}
      .txt2 ul li h5 {position: relative;top:6vw;margin: 0;padding: 0;width: 100%;font: 6vw/7vw "Noto Sans CJK SC";font-weight: 700;text-align: center;letter-spacing: -0.5vw;overflow: hidden;color: #FFF;}
      }



      /*mo店+區塊1*/
      .Area09 { background-color: #216b70 ; height:auto ; padding: 22px 0 22px!important; border-radius:4.5vw 4.5vw 2vw 2vw;margin-bottom:15px ;}
      .Area09 .A09_box_01 ul { background: transparent; grid-gap: .7em 1.5vw;}
      .Area09 .A09_box_01 ul li {border: none;padding-top: 18vw;border-radius: 10px;overflow: hidden; max-width: 0vw;background: url("Area09_bg.png?t=1786334244922") center top/100% no-repeat scroll;}
      .Area09 .A09_box_01 ul li .PD {background: #fff;}
      /* 品牌名隱藏 */
      .Area09 .A09_box_01 .PD .PD_into .PD_logo { position: absolute;top: 0;padding: .5vw;background: #fff;border-radius: 12px; width: 100%;box-sizing: border-box;border: 6px solid #00f083;}
      .Area09 .A09_box_01 .PD .PD_into .PD_logo img { width: 100%;box-sizing: border-box;}
      .Area09 .A09_box_01 .PD .PD_into .txtn { width: 90%; position: absolute; top: 1.5vw; left: 50%; transform: translateX(-50%); padding: 0; font-weight: 900; font-size: 5vw; color: #444444; line-height: 9vw; background: #fff; border-radius: 2vw;}
      .Area09 .A09_box_01 .PD .PD_into h3 { width: 100%; position: absolute; top: 11.5vw; left: 50%; transform: translateX(-50%); padding: .5vw; font-weight: 700; font-size: 4vw; color: #000000; line-height: 4.4vw;}
      .Area09 .PD_layout-btn { padding: 0; background: unset;}
      .Area09 .PD_layout-btn h3{ background: #000; color: #fff; padding: 2vw 5vw; border-radius: 50vw;}
      .Area09 .A09_box_01 .active ul li {display: list-item;}
      .Area09 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD_slide, .PD_layout[data-pd-btn][data-pd-btn-more] .PD_slide {padding-bottom: 0em;}
      
      @media screen and (min-width:768px) {
      .Area09 { background-color: #216b70; padding: 4vw 0 0vw; border-radius: 50px 50px 20px 20px;margin-bottom:3vw ;}
      .Area09 .A09_box_01 ul {background: transparent; gap: 15px;}
      .Area09 .A09_box_01 ul li {border: none;padding-top: 161px;border-radius: 10px;overflow: hidden; max-width: 0;}
      /* 品牌名隱藏 */
      .Area09 .A09_box_01 .PD .PD_into .PD_logo {position: absolute;top: 0;padding: .5vw;background: #fff;border-radius: 12px; width: 100%;box-sizing: border-box;border: 6px solid #00f083;}
      .Area09 .A09_box_01 .PD .PD_into .PD_logo img{ width: 100%;box-sizing: border-box;}
      .Area09 .A09_box_01 .PD .PD_into h3 {width: 100%;position: absolute;top: 103px;left: 50%;transform: translateX(-50%);padding: .5vw;font-weight: 700;font-size: 24px;line-height: 33px;color: #000000;}
      .Area09 .A09_box_01 .PD .PD_into .txtn { top: 20px; font-size: 36px; line-height: 2;}
      .Area09 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD_slide, .PD_layout[data-pd-btn][data-pd-btn-more] .PD_slide {padding-bottom: 0em;}
      }
      
      /*h2共用樣式*/
      @media screen and (min-width:768px){
      .Area09 .PD_title { margin: 0vw auto 0vw;width:85%;z-index: 10;}
      .Area09 .PD_title a {pointer-events: none;}
      
      .Area09 .PD_title h2 .js-PD_txt3 { position: relative; top:20px ;margin: 0 auto; text-align: center; color: #522e1b; font-size: 50px; font-weight: 600; font-family: "Noto Sans CJK TC", "Microsoft JhengHei", Arial, Helvetica;}
      /*背景樣式*/
      .Area09 .PD_title h2 { background: url(Area_h2_01.png?t=1786334244922) center top no-repeat; background-size: contain;  line-height: 1.5;margin:0vw auto;width:800px ;height: 118px;}
      
      .Area09.hasbg .PD_title h2 { background-image: none; height: 12.9vw; line-height: 1.6;}  
      }
      @media screen and (max-width:767px){
      .Area09 .PD_title { margin: 0vw auto 0vw;width:100%;}
      .Area09 .PD_title a {pointer-events: none;}
      .Area09 .PD_title h2 .js-PD_txt3 { position: relative; top:3vw ;margin: 0 auto; text-align: center; color: #522e1b; font-size: 6vw; font-weight: 600; font-family: "Noto Sans CJK TC", "Microsoft JhengHei", Arial, Helvetica;}
      /*背景樣式*/
      .Area09 .PD_title h2 { background: url(Area_h2_01.png?t=1786334244922) center top no-repeat; background-size: 100%; height: 15vw; line-height: 1.5;margin:0vw auto;}
      .Area09.hasbg .PD_title h2 { background-image: none; height: 12.9vw; line-height: 1.6;}  
      }
      
      
      /*16-各部專區*/
      .Area09 { overflow: hidden;}
      .Area09 .box { position: relative; background-color: #820f00; border-radius: 15px; overflow: hidden;}
      .Area09 .swiper-pagination { /*--swiper-pagination-color: #fff;*/ bottom: 1vw;}
      .Area09 .swiper-pagination-bullet { background: #fff;}
      .Area09 .PD-1 { width: 96%;}
      .Area09 .page_box { padding-bottom: 0px;}
      /*抵用券(線上入稿)*/
      .Area09 .layout_C16 { overflow: hidden;}
      .Area09 .layout_C16 ul { display: flex;flex-wrap: nowrap; height: 190px;}
      .Area09 .layout_C16 .PD_slide { background: url(PD_couponShop_bg.png?t=1786334244922) no-repeat; background-size: 100%; font-size: 3.7vw; font-family: Arial, Noto Sans TC, "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;}
      
      /*.Area16 .layout_C16 .PD .txta span { display: inline; margin-right: -.06em;}*/
      .Area09 .layout_C16 .PD .txta .money { font-size: 1.5em; position: relative; top: -0.1em;}
      .Area09 .layout_C16 .PD .txta .Discount { font-size: 2.5em;}
      .Area09 .layout_C16 .PD .txta .Dis_unit { font-size: 1.5em; position: relative; top: -0.2em;}
      
      @media screen and (max-width:767px){
      .Area09 .box { position: relative; background-color: #820f00; border-radius: 15px; margin: 0 2vw 6vw; padding-bottom: 2vw;}
      .Area09 .page_box { padding-bottom: 0vw;}
      .Area09 .PD-1 { width: 100%;}
      .Area09 .PD_layout.PD-1 ul { padding-top: .6em;}
      .Area09 .PD_layout.PD-1 .PD_btn.more i { display: none;}
      /*抵用券(線上入稿)*/
      .Area09 .layout_C16 ul { height: 30vw; padding: 0; grid-gap: 0;}
      
      .Area09 .layout_C16 .PD_into { padding: 0; width: 100%; display: flex;} 
      .Area09 .layout_C16 .PD .txta { display: flex; justify-content: center; align-items: flex-end; color: #fff; /*font-size: 2.5em;*/ /*line-height: 1.2;*/ font-weight: 700; letter-spacing: -0.025em; text-align: center; margin: 7vw 0; padding: 0; width: 29%;}
      .Area09 .layout_C16 .PD .txtb { position: absolute; top: 2.4vw; left: 32%; color: #000; font-size: 1em; font-weight: 600; letter-spacing: -0.02em; text-align: left; background: #ddecfc; padding: .05em .35em .15em; border-radius: 1vw;}
      .Area09 .layout_C16 .PD .txtc { position: absolute; top: 10.1vw; left: 33%; color: #000; font-size: 1.2em; line-height: 1.2; font-weight: 500; letter-spacing: -0.02em; text-align: left;}
      .Area09 .layout_C16 .PD .txtd { position: absolute; top: 12vw; left: 33%; color: #000; font-size: .9em; font-weight: 500; letter-spacing: -0.02em; text-align: left; display: none;}
          
      }
      @media screen and (min-width:768px){
      /*抵用券(線上入稿)*/
      .Area09 .layout_C16 .PD_into { padding: 0; width: 100%; display: flex; font-size: 32px;}
      .Area09 .layout_C16 .PD .txta { margin: 40px 0; font-size: 27px;display: flex; justify-content: center; align-items: flex-end; color: #fff; /*font-size: 2.5em;*/ /*line-height: 1.2;*/ font-weight: 700; letter-spacing: -0.025em; text-align: center; padding: 0; width: 29%;}
      .Area09 .layout_C16 .PD .txtb { top: 15px;position: absolute; left: 32%; color: #000; font-size: 0.8em; font-weight: 600; letter-spacing: -0.02em; text-align: left; background: #ddecfc; padding: .05em .35em .15em; border-radius: 1vw;}
      .Area09 .layout_C16 .PD .txtc { top: 62px;position: absolute;  left: 33%; color: #000; font-size: 0.85em; line-height: 1.2; font-weight: 500; letter-spacing: -0.02em; text-align: left;}
      }
  


    /*mo店+專區2*/
    .Area05 .PD_title { margin: 0px auto 10px;}
    .Area05 .PD_title a{ pointer-events: none; }
    .Area05 .title{margin-bottom: -60px;}
    .Area05 .boxtop {position: relative;}
    .Area05 .boxrepeat01 { background: url(boxrepeat05_m.png?t=1786334244922)top center repeat-y; margin: 0 auto; padding: 10px 150px 0; box-sizing: border-box;}
    .Area05 .btn ul { padding: 10px 30px 20px; grid-gap: 0 30px;}
    .Area05 .NavArea_tabbar_page { width: 98%; margin: 0 auto 10px;}
    .Area05 .NavArea_tabbar_page .Nav .swiper-slide-active i { border: 1px solid #d6ac5a  !important; background-color: #d6ac5a !important;}
    .Area05 .content_swiper { overflow: hidden;margin:auto ; width:98% ;}
    @media screen and (max-width:767px){
    .Area05 .PD_title { margin: 5vw auto 1vw;}
    .Area05 .page_box .PD_layout ul {margin-top:2vw ; width: 98%;}
    .Area05 .title{margin-bottom: -6vw;}
    .Area05 .boxtop {position: relative;}
    .Area05 .boxrepeat01 { background: url(boxrepeat05_m.png?t=1786334244922)top center repeat-y; background-size: 100%; padding: 0vw 0.5em 0;margin-top:0vw ;}
    .Area05 .btn ul { padding: 3vw 0.5em 3vw; grid-gap: 0 0.5em;}
    .Area05 .NavArea_tabbar_page { margin: 0 auto 0vw;}
    }
    
    
    /* --------------------------------------
    * Page 頁籤_202405291900
    * -------------------------------------- */
    .NavArea_tabbar_page { margin: 0 auto 20px  ; width: 94%; }  
    .NavArea_tabbar_page .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
    .NavArea_tabbar_page .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
    .NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
    .NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
    .NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
    .NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0 }
    .NavArea_tabbar_page .Nav li { overflow: visible; }
    @media screen and (min-width:768px){ 
    .NavArea_tabbar_page { display: block; }
    }
    /*頁籤高亮顏色設定 */  
    .NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
    .NavArea_tabbar_page .Nav .swiper-slide-active i { display:block; border: 1px solid #fff !important; background-color: #fff !important;}
    /*推編輯按鈕 */  
    .NavArea_tabbar_page .Nav input { position: fixed; left: 30%}







/* --------------------------------------
* Page 頁籤_202405291900
* -------------------------------------- */
.NavArea_tabbar_page1 { margin: 0 auto 20px  ; width: 94%; }  
.NavArea_tabbar_page1 .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
.NavArea_tabbar_page1 .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
.NavArea_tabbar_page1[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
.NavArea_tabbar_page1[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
.NavArea_tabbar_page1[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
.NavArea_tabbar_page1[data-light="box"] .Nav ul { padding: 0 }
.NavArea_tabbar_page1 .Nav li { overflow: visible; }
@media screen and (min-width:768px){ 
  .NavArea_tabbar_page1 { display: block; }
}
/*頁籤高亮顏色設定 */  
.NavArea_tabbar_page1 .Nav .swiper-slide-active a { color:#fff;}
.NavArea_tabbar_page1 .Nav .swiper-slide-active i { display:block; border: 1px solid #d6ac5a !important; background-color: #d6ac5a !important;}
/*推編輯按鈕 */  
.NavArea_tabbar_page1 .Nav input { position: fixed; left: 30%}
                    


























  
    /*熱搜關鍵字*/
    .hot_word {}
    .hot_word .PD_layout-D1_03 { width: 90%; margin:0 auto 55px;}
    .hot_word .PD_layout-D1_03 ul { margin: 0; padding: 0; grid-gap: 10px; display: flex; flex-direction: row; flex-wrap: wrap;}
    .hot_word .PD_layout-D1_03 ul::before { display: none;}	
    .hot_word .PD_layout-D1_03 ul li { list-style: none; float: left; margin: 0; padding: 0; min-width: 32%; border-radius: .5em; background-color: #11929b!important;}	
    .hot_word .PD_layout-D1_03 ul li:hover { box-shadow: none;}	
    .hot_word .PD_layout-D1_03 .PD h3 { font-weight: bolder; color: #fff;}	
    @media screen and (max-width:767px){
    .hot_word {}
    .hot_word .PD_layout-D1_03 { width: 100%;margin: 0 auto 5vw;}
    .hot_word .PD_layout-D1_03 ul { width: 90%!important; padding: 0; margin: 0 auto; display: flex; flex-direction: column;}
    .hot_word .PD_layout-D1_03 ul li { padding: 1vw; width: 100%;}	
    .hot_word .PD_layout-D1_03 .PD h3 { font-weight: 600; font-size: .95em;}	
    }




    



    @media screen and (min-width:768px){
      .PD_layout-D1_01 .PD_slide {background-color:#d6ac5a;}
      }
      @media screen and (max-width:767px){
      .PD_layout-D1_01 .PD_slide {background-color:#d6ac5a;}
      }







      @media screen and (min-width:768px){
        .logoPD .PD_layout-D1_01 .PD h4 {color:#000;}
        }
        @media screen and (max-width:767px){
          .logoPD .PD_layout-D1_01 .PD h4 {color:#000;}
        }
  
  



@media screen and (min-width: 768px){
  .Area_book:before, .AreaPD1:before{ left: 50%; transform: translateX(-50%); }
}
/*銀行活動*/
@media screen and (min-width: 768px){
  .bank .PD_layout .PD img{ width: 90%!important;}
  .bank  {z-index: 1;height:auto;padding-bottom: 40px;}
  .bank .activ_box {z-index: 2;position: relative;display: flex;flex-wrap: wrap;left:0px ;margin: 0px auto ;}
  .bank_txt {position: absolute;margin: 0 auto ;width: 100%;height: auto;}
  .bank_txt img {width: 100%;}
  .bank .activ_box .bank_box { position: relative;width:60%; top:20px; left: 374px; overflow: hidden;}
  .bank .activ_box .bank_box .PD_layout ul {display: flex;flex-wrap: nowrap;height: 236px ;grid-gap:0;width: 570px;margin: 0 auto;}
  /* .bank .activ_box .bank_box .PD_layout ul li {margin:0 10px;} */
  .bank .activ_box .bank_box .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 10px;top:172px;left: 0;width: 100%;height:10px ;}
  
  }
  @media screen and (max-width: 767px){
    .bank {height: 32vw;}
    .bank_txt {position: absolute;margin: 0 auto;width: 100%;top:0vw;}
    .bank_txt img {width: 100%;}
    .bank .activ_box {z-index: 2;position: relative;display: flex;flex-wrap: wrap;padding: 0;margin: 0vw auto 0; left: 0vw;}
    .bank .activ_box .bank_box {position: relative; width:60%;left: 40vw; top:1vw; overflow: hidden;}
    .bank .activ_box .bank_box .PD_layout ul {display: flex;flex-wrap: nowrap;grid-gap:0;height: 24vw;width: 100%;margin: 0 auto;}
    .bank .activ_box .bank_box .PD_layout ul li {margin:0 auto;}
    .bank .activ_box .bank_box .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 10px;top:18vw;left: 0vw;width: 100%;height:10vw ;}
  
  }


  @media screen and (min-width: 768px){
    .edm_notice{color: #fff!important;}
  }    
  @media screen and (max-width: 767px){
  .edm_notice{color: #fff!important;}
}


@media screen and (min-width: 768px){
  .Areaya .Area_page {overflow: hidden!important;}
}    






